:root {
  --color-yellow: rgb(255, 255, 0);
  --color-off-yellow: rgba(255, 255, 0, 0.25);
  --color-dark-yellow: rgb(216, 216, 0);
  --color-brown: brown;
  --color-pink: rgb(255, 203, 203);
  --color-red: rgb(226, 45, 0);
  --color-orange: rgb(255, 220, 155);
  --color-gray: gray;
  --color-dark-gray: rgb(105, 105, 105);
  --color-light-gray: rgb(185, 185, 185);
  --color-white: white;
  --color-off-white: rgb(224, 224, 224);
  --color-green: rgb(0, 194, 0);
  --color-dark-green: rgb(0, 77, 0);
  --color-light-green: rgb(198, 255, 198);
  --color-blue: rgb(0, 40, 218);
  --color-dark-blue: rgb(0, 30, 85);
  --color-light-blue: rgb(209, 229, 255);
}
